1 comment
Comment actions Permalink

Hi George

Yes, It's compatible with 6.0, we'll update the doc.
Thanks for feedback!

Michael

0

Please sign in to leave a comment.